@font-face
{
   font-family: "Material Icons";
   font-style: normal;
   font-weight: 400;
   src: url(MaterialIcons-Regular.eot);
   src: local('Material Icons'),
        local('MaterialIcons-Regular'),
        url(MaterialIcons-Regular.woff2) format('woff2'),
        url(MaterialIcons-Regular.woff) format('woff'),
        url(MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons
{
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   display: inline-block;
   line-height: 1;
   text-transform: none;
   letter-spacing: normal;
   word-wrap: normal;
   white-space: nowrap;
   direction: ltr;
   -webkit-font-smoothing: antialiased;
   text-rendering: optimizeLegibility;
   -moz-osx-font-smoothing: grayscale;
   font-feature-settings: "liga";
}
@-webkit-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-up
{
   0% { -webkit-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-up
{
   0% { -moz-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes heartbeat-1
{
   0% { -webkit-transform: rotate(0deg) ;  }
   15% { -webkit-transform: rotate(0deg) scale(1.2,1.2) ;  }
   25% { -webkit-transform: rotate(0deg) scale(1.1,1.1) ;  }
   35% { -webkit-transform: rotate(0deg) scale(1.2,1.2) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes heartbeat-1
{
   0% { -moz-transform: rotate(0deg) ;  }
   15% { -moz-transform: rotate(0deg) scale(1.2,1.2) ;  }
   25% { -moz-transform: rotate(0deg) scale(1.1,1.1) ;  }
   35% { -moz-transform: rotate(0deg) scale(1.2,1.2) ;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes heartbeat-1
{
   0% { transform: rotate(0deg) ;  }
   15% { transform: rotate(0deg) scale(1.2,1.2) ;  }
   25% { transform: rotate(0deg) scale(1.1,1.1) ;  }
   35% { transform: rotate(0deg) scale(1.2,1.2) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-webkit-keyframes swash-out
{
   0% { -webkit-transform: rotate(0deg) scale(1,1) ; opacity: 1; -webkit-transform-origin: 50% 50%;  }
   80% { -webkit-transform-origin: 50% 50%; opacity: 1; -webkit-transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { -webkit-transform: rotate(0deg) scale(0,0) ; opacity: 0; -webkit-transform-origin: 50% 50%;  }
}
@-moz-keyframes swash-out
{
   0% { -moz-transform: rotate(0deg) scale(1,1) ; opacity: 1; -moz-transform-origin: 50% 50%;  }
   80% { -moz-transform-origin: 50% 50%; opacity: 1; -moz-transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { -moz-transform: rotate(0deg) scale(0,0) ; opacity: 0; -moz-transform-origin: 50% 50%;  }
}
@keyframes swash-out
{
   0% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
   80% { transform-origin: 50% 50%; opacity: 1; transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { transform: rotate(0deg) scale(0,0) ; opacity: 0; transform-origin: 50% 50%;  }
}
@-webkit-keyframes transform-pulse
{
   0% { -webkit-transform: rotate(0deg) ;  }
   50% { -webkit-transform: rotate(0deg) scale(1.1,1.1) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes transform-pulse
{
   0% { -moz-transform: rotate(0deg) ;  }
   50% { -moz-transform: rotate(0deg) scale(1.1,1.1) ;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-pulse
{
   0% { transform: rotate(0deg) ;  }
   50% { transform: rotate(0deg) scale(1.1,1.1) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.style1
{
   color: #0000FF;
   text-decoration: none;
   -webkit-transition: all 300ms ease-in-out;
   -moz-transition: all 300ms ease-in-out;
   transition: all 300ms ease-in-out;
   position: relative;
   display: inline-block;
}
a.style1::after
{
   background: #0000FF;
   content: "";
   display: block;
   position: absolute;
   right: 0;
   width: 100%;
   height: 2px;
   margin-top: 2px;
   -webkit-transition: all 300ms ease-in-out;
   -moz-transition: all 300ms ease-in-out;
   transition: all 300ms ease-in-out;
}
a.style1:hover::after
{
   background: transparent;
   width: 0;
}
a.style1:visited
{
   color: #800080;
   text-decoration: none;
}
a.style1:active
{
   color: #FF0000;
   text-decoration: none;
}
a.style1:hover
{
   color: #0000FF;
   text-decoration: none;
}
a.Menu
{
   color: #808080;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.Menu::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 1px;
   margin-top: 1px;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.Menu:hover::after
{
   background: #BDB76B;
   width: 100%;
}
a.Menu:visited
{
   color: #808080;
   text-decoration: none;
}
a.Menu:active
{
   color: #808080;
   text-decoration: none;
}
a.Menu:hover
{
   color: #BDB76B;
   text-decoration: none;
}
a.PHONE
{
   color: #000000;
   text-decoration: none;
   -webkit-transition: all 50ms linear;
   -moz-transition: all 50ms linear;
   transition: all 50ms linear;
   position: relative;
   display: inline-block;
}
a.PHONE::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 1px;
   margin-top: 1px;
   -webkit-transition: all 50ms linear;
   -moz-transition: all 50ms linear;
   transition: all 50ms linear;
}
a.PHONE:hover::after
{
   background: #000000;
   width: 100%;
}
a.PHONE:visited
{
   color: #000000;
   text-decoration: none;
}
a.PHONE:active
{
   color: #000000;
   text-decoration: none;
}
a.PHONE:hover
{
   color: #000000;
   text-decoration: none;
}
a.POHOE_FOOTER
{
   color: #696969;
   text-decoration: none;
   -webkit-transition: all 100ms linear;
   -moz-transition: all 100ms linear;
   transition: all 100ms linear;
   position: relative;
   display: inline-block;
}
a.POHOE_FOOTER::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 1px;
   margin-top: 1px;
   -webkit-transition: all 100ms linear;
   -moz-transition: all 100ms linear;
   transition: all 100ms linear;
}
a.POHOE_FOOTER:hover::after
{
   background: #FFE001;
   width: 100%;
}
a.POHOE_FOOTER:visited
{
   color: #696969;
   text-decoration: none;
}
a.POHOE_FOOTER:active
{
   color: #696969;
   text-decoration: none;
}
a.POHOE_FOOTER:hover
{
   color: #FFE001;
   text-decoration: none;
}
a.Products
{
   color: #000000;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.Products::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 2px;
   width: 0;
   margin-top: 2px;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.Products:hover::after
{
   background: #000000;
   width: 100%;
}
a.Products:visited
{
   color: #000000;
   text-decoration: none;
}
a.Products:active
{
   color: #000000;
   text-decoration: none;
}
a.Products:hover
{
   color: #000000;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
.style1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 300;
   font-size: 16px;
   line-height: 19.83px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.we_are
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   text-align: right;
   line-height: 27.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   text-align: right;
   line-height: 25.53px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
.style2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 600;
   font-size: 13px;
   line-height: 20.83px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.خبرة
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   line-height: 23.83px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.products
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   text-align: right;
   line-height: 16.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.footer
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 19.23px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
}
@media only screen and (min-width: 1280px) and (max-width: 1919px)
{
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   text-align: right;
   line-height: 24.03px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
.style2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 600;
   font-size: 12px;
   line-height: 19.53px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.خبرة
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 21.03px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.products
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 15.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.footer
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 18.03px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
.we_are
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   text-align: right;
   line-height: 24.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   text-align: right;
   line-height: 22.53px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
.style2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 600;
   font-size: 12px;
   line-height: 19.53px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.خبرة
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 21.03px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.products
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 15.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.footer
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 15.03px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
}
}
@media only screen and (min-width: 980px) and (max-width: 1023px)
{
.we_are
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   text-align: right;
   line-height: 24.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   text-align: right;
   line-height: 25.53px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
.style2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 600;
   font-size: 12px;
   line-height: 19.53px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.خبرة
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 21.03px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.products
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 15.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.footer
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 16.53px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
}
}
@media only screen and (min-width: 800px) and (max-width: 979px)
{
.we_are
{
   font-family: "Raleway";
   font-weight: 500;
   font-size: 13px;
   line-height: 24.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 11px;
   text-align: right;
   line-height: 21.03px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
.style2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 600;
   font-size: 12px;
   line-height: 19.53px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.products
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 15.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.footer
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 15.03px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
}
}
@media only screen and (min-width: 768px) and (max-width: 799px)
{
.we_are
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   text-align: right;
   line-height: 22.53px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   text-align: right;
   line-height: 24.03px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
.we_are
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   text-align: center;
   line-height: 27.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   text-align: right;
   line-height: 22.53px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
}
@media only screen and (min-width: 450px) and (max-width: 479px)
{
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 11px;
   text-align: right;
   line-height: 21.03px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
.style2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 600;
   font-size: 12px;
   line-height: 19.53px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
}
@media only screen and (max-width: 449px)
{
.we_are
{
   font-family: Almarai;
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 24.03px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.we_are_copy
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   text-align: right;
   line-height: 22.53px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
}
.خبرة
{
   font-family: "Markazi Text";
   font-weight: 400;
   font-weight: 400;
   font-size: 12px;
   line-height: 21.03px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
}
